Subject: [Healeys] king pin inspection

From: [email-masked]
Date: Wed, 9 Dec 2015 13:35:10 -0800 (PST)

--===============5706862375642440576==
	boundary="----=_Part_132194_1013400728.1449696910533"

------=_Part_132194_1013400728.1449696910533
Content-Transfer-Encoding: 7bit

After the king pins are reamed, how can one inspect that a good job has been done. I think I can reverse the king pin, insert it into the upper bushing and try to rock it, but what about the lower bushing? 
If I was at my old job, I would have to use a granite surface plate and a dial indicator and probably still have to make a fake pin. 
Ken Freese 
65 BJ8 

------=_Part_132194_1013400728.1449696910533
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000"><div>After the king pins are reamed, how can one inspect that a good job has been done. I think I can reverse the king pin, insert it into the upper bushing and try to rock it, but what about the lower bushing?</div><div> If I was at my old job, I would have to use a granite surface plate and a dial indicator and probably still have to make a fake pin.</div><div>Ken Freese</div><div>65 BJ8</div></div></body></html>
------=_Part_132194_1013400728.1449696910533--

--===============5706862375642440576==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5706862375642440576==--